body {
	background-color: #000000;

	font-family: verdana, sans-serif;
	
	margin-left:
	margin-right: 

	width: 800px;

	color: #e6e6e6;
}



h1 {
	padding-bottom: 6px;
	padding-top: 1px;
	width: 800px;
	

}


#contact {
	width: 800px;
	

}



#words {
	font-size: 8pt;

	text-align: left;
	
	
	

	padding-bottom: 0px;
	padding-top: 0px;

	width: 788px;

}



a:link {
	text-decoration:none;	
	color: #9898c4;
	border: 0px;
}

a:visited {
	text-decoration:none;	
	color: #727290;
	border: 0px;
}

a:active {
	text-decoration:none;	
	color: red;
	border: 0px;
}

a:hover {
	text-decoration:none;	
	color: red;
	border: 0px;
}



#footer {
	padding-bottom: 6px;
	padding-top: 1px;
	text-align: center;
	width: 800px;

	
}
